# Generated by Django 3.1.1 on 2020-12-12 04:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0004_remove_user_nomor_npm'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='User',
            new_name='User_Event',
        ),
    ]
